title image


Smiley Re: das wird so nicht gehen ...
na ja "angepasst" würde ich nicht sagen, das sind eben bootloader die bestimmt os laden können, der von win2kpro sp4 kann z. b. win 2k und xp laden.



ich suche nun wiegesagt bootloader, der die drei genannten laden kann. Bei welcher Windows-Version ist der dabei? Wenn es diesen überhaupt gibt.









geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: